---
username: bill-auger
fullname: bill auger
email:
- bill-auger@peers.community
groups:
- hackers
pgp_keyid: 3954A7AB837D0EA9CFA9798925DB7D9B5A8D4B40
ssh_keys:
  id_rsa_parabola: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCre8xR9xKDtXyeteK7EhhYYVluuspsTNdo7rbT8+QDs7CULupLvgCIJOzJCZpoIZwXkpaNAnAN8+koUqVC8kWJKkXffNbVoxzr+unTKZCV/oQgZmC7pk+1tQTFC//N/5QhWr7/iH4T1JGeZwoOwYkWf8jiA7w4WN+9uF2YzzknsfHwdEswR13gSy2BWvN6mVolPj7Z/i8VqIAE0sNAhUYeuVV2v2PlpJnot/YnaYsC3I21qymBav7ENy/geT9f5tuGELi2J1nFTQ2CfCaH3zKixj43DfC1h/OE4Ns/lrYiU4qv8Z9OVSeyM3vp7XAri/3vUSM3FF289bj2EClPxhRB
shell: "/bin/bash"
extra:
  other_contact: irc://irc.freenode.net/#parabola
  roles: installation media
  website: http://bill-auger.github.io/
  occupation: starving musician
  yob: 1970
  location:  massachusetts
  languages: english
  interests: music, philosophy/logic, programming
  favorite_distros: debian, dynebolic, parabola, tinycore
